<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>87CE5270-3C92-4097-9384-F1726C7435DF</EventGUID>
    <EventDescription>At the end of a call</EventDescription>
    <ActionGUID>FD303FED4974F148AB11FFE04F4B5602</ActionGUID>
    <ActionDescription>Call End</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>0</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>96FAD738-0496-4f1a-8656-908B1A378526</EventGUID>
    <EventDescription>In case of an incoming call</EventDescription>
    <ActionGUID>91E617520C29A94B9234DDED2DD4B896</ActionGUID>
    <ActionDescription>Call Start</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>0</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>E1F91569-4336-4195-B8B2-0B621C163B01</EventGUID>
    <EventDescription>When call is answered</EventDescription>
    <ActionGUID>2F18A88589D20A4C851255E173F1A191</ActionGUID>
    <ActionDescription>Open Browser</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>0</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>BA024F7D-8698-4d35-B6C7-5F5FF7C2CE83</EventGUID>
    <EventDescription>In case of an outgoing call</EventDescription>
    <ActionGUID>CC70F03C2EBD564CB17A46FC5B2EFF57</ActionGUID>
    <ActionDescription>Call Start (outgoing)</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>1</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>E1F91569-4336-4195-B8B2-0B621C163B01</EventGUID>
    <EventDescription>When call is answered</EventDescription>
    <ActionGUID>C3E65E669DB03848B585EDDE7234844E</ActionGUID>
    <ActionDescription>Open Browser (Outgoing)</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>1</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<EventActionEntry>
    <Enabled>1</Enabled>
    <EventGUID>87CE5270-3C92-4097-9384-F1726C7435DF</EventGUID>
    <EventDescription>At the end of a call</EventDescription>
    <ActionGUID>377F3C2835D85C44B9576B92DEA19BFA</ActionGUID>
    <ActionDescription>Call End (Outgoing)</ActionDescription>
    <EventActionFilters>
        <Enabled>1</Enabled>
        <EventFilterEntry>
            <FieldName>&lt;Call.Origin&gt;</FieldName>
            <FieldExpression>1</FieldExpression>
        </EventFilterEntry>
    </EventActionFilters>
</EventActionEntry>
<UserDefinedAction>
    <ActionGUID>91E617520C29A94B9234DDED2DD4B896</ActionGUID>
    <ActionName>Call Start</ActionName>
    <ApplicationName>CallURL.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/CallStart.cgi ucid=&lt;Call.CallData.globallyUniqueCallLinkageID&gt; username=&lt;Call.MSN&gt; </CommandLine>
    <Folder>C:\Program Files (x86)\ESTOS\</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
<UserDefinedAction>
    <ActionGUID>FD303FED4974F148AB11FFE04F4B5602</ActionGUID>
    <ActionName>Call End</ActionName>
    <ApplicationName>CallURL.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/CallEnd.cgi ucid=&lt;Call.CallData.globallyUniqueCallLinkageID&gt; username=&lt;Call.MSN&gt; CallCreate=&quot;&lt;Call.CreatedTime&gt;&quot; CallConnect=&quot;&lt;Call.ConnectedTime&gt;&quot; CallDisconnect=&quot;&lt;Call.DisconnectedTime&gt;&quot;</CommandLine>
    <Folder>C:\Program Files (x86)\ESTOS\</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
<UserDefinedAction>
    <ActionGUID>2F18A88589D20A4C851255E173F1A191</ActionGUID>
    <ActionName>Open Browser</ActionName>
    <ApplicationName>chrome.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/redirect.cgi?ucid=&lt;Call.CallData.globallyUniqueCallLinkageID&gt;</CommandLine>
    <Folder>C:\Program Files (x86)\Google\Chrome\Application</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
<UserDefinedAction>
    <ActionGUID>CC70F03C2EBD564CB17A46FC5B2EFF57</ActionGUID>
    <ActionName>Call Start (outgoing)</ActionName>
    <ApplicationName>CallURL.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/outgoingcalls/CallStart.cgi ucid=&lt;Call.CallData.globallyUniqueCallLinkageID&gt; CaseNumber=&lt;Contact.CustomerID&gt; username=&lt;Call.MSN&gt; </CommandLine>
    <Folder>C:\Program Files (x86)\ESTOS\</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
<UserDefinedAction>
    <ActionGUID>377F3C2835D85C44B9576B92DEA19BFA</ActionGUID>
    <ActionName>Call End (Outgoing)</ActionName>
    <ApplicationName>CallURL.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/outgoingcalls/CallEnd.cgi ucid=&lt;Call.CallData.globallyUniqueCallLinkageID&gt; username=&lt;Call.MSN&gt; CaseNumber=&lt;Contact.CustomerID&gt; CallCreate=&quot;&lt;Call.CreatedTime&gt;&quot; CallConnect=&quot;&lt;Call.ConnectedTime&gt;&quot; CallDisconnect=&quot;&lt;Call.DisconnectedTime&gt;&quot;</CommandLine>
    <Folder>C:\Program Files (x86)\ESTOS\</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
<UserDefinedAction>
    <ActionGUID>C3E65E669DB03848B585EDDE7234844E</ActionGUID>
    <ActionName>Open Browser (Outgoing)</ActionName>
    <ApplicationName>chrome.exe</ApplicationName>
    <CommandLine>http://172.31.129.108:1099/ebay/outgoingcalls/redirect.cgi?CaseNumber=&lt;Contact.CustomerID&gt;</CommandLine>
    <Folder>C:\Program Files (x86)\Google\Chrome\Application</Folder>
    <Mode>1</Mode>
</UserDefinedAction>
